@charset "utf-8";
body {
	background-color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #7D7D79;
}
#contenedor {
	text-align: left;
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 950px;
	border-bottom-color: #666;
	border-bottom-style: solid;
	border-bottom: 1px;
	position: relative;
}

#lateral {
	position: relative;
	right: 0px;
	top: 50px;
	width: 210px;
	height: 280px;
	float: right;
	display: inline;
	margin: 0px;
	padding: 0px;
}
td  p{
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2B2B2;
	margin-bottom: 17px;
	margin-top: 30px;
}
a img {
	border:0;
	outline: none;
}
a:active
{
outline: none;
}

a:focus {
-moz-outline-style: none;
}
#contenido {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom:35px;
	height: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B2B2B2;
	border-left-color: #B2B2B2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2B2B2;
	padding-bottom: 5px;
	background-color: #E7E6E6;
}
#pie {
	margin-top: 5px;
	padding-top: 0px;
	clear: both;
	font-size: 10px;
	text-align: center;
	margin-bottom: 5px;
	
}
#contenedor pie p {
	color: #B2B2B2;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	list-style-type: none;
	height: 50px;
	width: auto;
	display: inline;
}
table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;	
	margin-left: 35px;
}
#contenedor #Map {
	color: #000;
}
#contenido1 {
	margin-top: 0px;
	padding-top: 0px;
	height: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B2B2B2;
	border-left-color: #B2B2B2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2B2B2;
	padding-bottom: 15px;
	background-color: #FFF;
}
#contenedor1 {
	text-align: left;
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 700px;
	border-bottom-color: #666;
	border-bottom-style: solid;
	border-bottom: 1px;
	position: relative;
}
#contenedor12 {
	text-align: left;
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
	border-bottom-color: #666;
	border-bottom-style: solid;
	border-bottom: 1px;
	position: relative;
}
/*.sub {
	padding-top: 50px;
	padding-left: 50px;
	height: 400px;
	}
	.desc {
	margin-right: 80px;
	float: right;
	margin-bottom: 200px;
	}
.sig {
	float: right;
	margin-right: 260px;
	margin-top: -30px;
	}*/
.sub {
	padding-top: 50px;
	padding-left: 50px;
	height: 400px;
	width: auto;
	}
	.desc {
	float: right;
	padding-right: 80px;
	padding-bottom: 100px;
	}
.sig {
	float: right;
	margin-right: 330px;

	}
    .ali {
	padding-left: 15px;		
	}
.tdp {
	color: #333;
	font-weight: 300;
	font-family: "Guardian Egyptian Web", "Guardian Text Egyptian Web", Georgia, "serif";
	font-size: 24px;
	background-color: #FFF;
	display: block;
	text-align: left;
	padding-left: 170px;
}
.tex {
	display: block;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B2B2B2;*/
	color: #666;
	font-weight: normal;
	font-family: "Guardian Egyptian Web", "Guardian Text Egyptian Web", Georgia, serif;
	font-size: 16px;
	text-align: left;
	padding-left: 170px;
}
.bajo {
	font-family: "Guardian Egyptian Web", "Guardian Text Egyptian Web", Georgia, serif;
	font-size: 10px;
	color: #666666;
	text-align: left;
	padding-left: 0px;
}
.imagen {
	padding-left: 80px;	
	}
	
th_es {
	padding-left: 35px;
}
